authentication_token:
  path: /api/login
  methods: ['POST']
api_countries_get_item:
  path: '/user/{id}'
  methods:  ['GET']
  defaults:
    _controller: '\App\Controller\Users::special'
    _api_resource_class: 'App\Entity\User'
    _api_item_operation_name: 'special'
gesdinet_jwt_refresh_token:
  path: /api/token/refresh
  controller: gesdinet.jwtrefreshtoken::refresh